{
   "launcher": {
   	"text": "Preferencias"
      , "tooltip": "<b>Preferencias</b><br />Permite modificar tu escritorio"
   }
   , "button": {
   	"back": {
   		"text": "Regresar"
   	}
   	, "backgroundColor": {
   		"text": "Color de fondo"
   	}
   	, "close": {
         "text": "Cerrar"
   	}
   	, "fontColor": {
         "text": "Color fuente"
      }

   	, "next": {
   		"text": "Siguiente"
   	}
   	, "save": {
   		"text": "Grabar"
   	}
   }
   , "connection": {
   	"lost": {
	      "msg": "Conexion perdida con el servidor."
	      , "title": "Error"
	   }
   }
   , "error": {
   	"msg": "Error encontrado en el servidor."
   	, "title": "Error"
   }
   , "data": {
   	"nav": [
         {
         	"cls": "icon-pref-shortcut"
         	, "id": "viewShortcuts"
         	, "text": "Iconos"
         	, "description": "Escoja cuales aplicaciones aparecen sus íconos en el escritorio"
         }
         , {
            "cls": "icon-pref-autorun"
            , "id": "viewAutoRun"
            , "text": "Auto Inicio"
            , "description": "Escoja cuales aplicaciones se abran luego de registrarse en el sistema"
         }
         , {
            "cls": "icon-pref-quickstart"
            , "id": "viewQuickstart"
            , "text": "Inicio Rápido"
            , "description": "Escoja cuales aplicaciones aparezcan en el panel de inicio"
         }
         , {
            "cls": "icon-pref-appearance"
            , "id": "viewAppearance"
            , "text": "Color de ventana y apariencia"
            , "description": "Afinar el color y estilo de sus ventanas"
         }
         , {
            "cls": "icon-pref-wallpaper"
            , "id": "viewWallpapers"
            , "text": "Fondo de Escritorio"
            , "description": "Escoja de los wallpapers disponibles como fondo de pantalla del escritorio"
         }
   	]
   }
   , "html": {
   	"autorun": "Selecciones las aplicaciones que se abriran al registrarse. No olvide dar click al boton \"Grabar \" .<br />"
      , "quickstart": "Seleccione las aplicaciones que estarán disponibles en el panel de arranque rápido.  No olvide el boton de \"Grabar\"."
   }
   , "label": {
      "backgroundColor": "Escoja color de fondo"
      , "fontColor": "Escoja color de fuente"
      , "transparency": "Transparencia de la barra"
      , "wallpaperPosition": "Como colocar la posicion del fondo de pantalla?"
   }
   , "notification": {
   	"saved": {
	      "msg": "Grabado."
	      , "title": "Terminado"
	   }
	   , "saving": {
	   	"msg": "Grabando ..."
	   	, "title": "Por favor espere"
	   }
   }
   , "title": {
      "appearance": "Color de Ventana y apariencia"
      , "autorun": "Auto Inicio"
      , "background": "Imagen de fondo"
      , "quickstart": "Inicio rápido"
      , "shortcuts": "Atajos"
      , "window": "Preferencias"
   }
}
